<!DOCTYPE html>
<html class="no-js">
    <head>
        <meta charset="utf-8" />
        <title>Eterna | Negocios y Desarrollos</title>
        <link rel="stylesheet" type="text/css" href="../css/styles.css">
        <script type="text/javascript" src="../js/modernizr.js"></script>
    </head>
    <body class="bodyConsultoria">
        <section id="contenedor">
            <aside id="lateral">
                <h1><a href="index.php">Eterna</a></h1>
                <div id="idioma">
	                <a href="#english"><img src="../images/fondos/british-flag.png" /></a> - <a href="../"><img src="../images/fondos/spanish-flag.png" /></a>
                </div>
                <nav id="nav">
                    <ul>
                        <li id="navQuienes"><a href="index.php">About Us</a></li>
                        <li id="navQuienes"><a href="consulting.php">Bussines Area</a>
                            <ul>
                                <li id="navConsultoria"><a href="Livestock.php">Livestock</a></li>
                                <li id="navConsultoria"><a href="charcoal.php">Charcoal</a></li>
                                <li id="navConsultoria"><a href="sugarcane.php">Sugarcane </a></li>
                                <li id="navConsultoria"><a href="cattle.php">Cattle</a></li>
                                <li id="navConsultoria"><a href="wood-and-timber.php">Wood and Timber</a></li>
                                <li id="navConsultoria"><a href="farm-management.php">Farm Management</a></li>
                                <li id="navConsultoria"><a href="consulting.php">Consulting</a></li>
                            </ul>
                        </li>
                        <li id="navQuienes"><a href="#">News</a></li>
                        <li id="navQuienes"><a href="contact-us.php">Contact Us</a></li>
                    </ul>
                </nav>
            </aside>
            <section id="principal">
                <section id="slideshow">
                    <img src="../images/slideshow/1.jpg" class="active">
                    <img src="../images/slideshow/2.jpg">
                    <img src="../images/slideshow/3.jpg">
                    <img src="../images/slideshow/4.jpg">
                    <img src="../images/slideshow/5.jpg">
                    <img src="../images/slideshow/6.jpg">
                    <img src="../images/slideshow/7.jpg">
                </section>
                <section id="contenido" class="areasNegocios">
                    <h1>Consulting</h1>
                    <div id="texto">
                        <p>We offer a full suite of consulting services for both the interested investor and producer.  We work with producers to help them streamline their business as well as develop a business plan and procure foreign investment.  For investors, we offer 3rd-party auditing and other services.</p>
                    </div>
                </section>
            </section>
        </section>
        <footer id="pie">
            <a href="http://linco.com.py/" title="Desarrollado por Linco" target="_blank">Linco</a>
        </footer>
        <script type="text/javascript" src="../js/jquery-1.8.3.min.js" ></script>
        <script type="text/javascript">
        function slideSwitch(divId)
        {
        	var $active = $(divId + ' img.active');
        	
        	if ( $active.length == 0 ) $active = $(divId + ' img:last');
        	
        	var $next =  $active.next('img').length ? $active.next('img')
        		: $(divId + ' img:first');
        	
        	$active.addClass('last-active');
        	
        	$next.css({opacity: 0.0})
        		.addClass('active')
        		.animate({opacity: 1.0}, 1000, function() {
        			$active.removeClass('active last-active');
        		});
        }
        
        /* Hacemos correr los slideshows */
        $(function()
        {
        	setInterval( "slideSwitch('#slideshow')", 5000 );
        });
        </script>
    </body>
</html>