<!DOCTYPE html>
<html class="no-js">
    <head>
        <meta charset="utf-8" />
        <title>Eterna | Negocios y Desarrollos</title>
        <link rel="stylesheet" type="text/css" href="../css/styles.css">
        <script type="text/javascript" src="../js/modernizr.js"></script>
    </head>
    <body class="bodyQuienes">
        <section id="contenedor">
            <aside id="lateral">
                <h1><a href="index.php">Eterna</a></h1>
                <div id="idioma">
	                <a href="#english"><img src="../images/fondos/british-flag.png" /></a> - <a href="../"><img src="../images/fondos/spanish-flag.png" /></a>
                </div>
                <nav id="nav">
                    <ul>
                        <li id="navQuienes"><a href="index.php">About Us</a></li>
                        <li id="navQuienes"><a href="consulting.php">Bussines Area</a>
                            <ul>
                                <li id="navConsultoria"><a href="Livestock.php">Livestock</a></li>
                                <li id="navConsultoria"><a href="charcoal.php">Charcoal</a></li>
                                <li id="navConsultoria"><a href="sugarcane.php">Sugarcane </a></li>
                                <li id="navConsultoria"><a href="cattle.php">Cattle</a></li>
                                <li id="navConsultoria"><a href="wood-and-timber.php">Wood and Timber</a></li>
                                <li id="navConsultoria"><a href="farm-management.php">Farm Management</a></li>
                                <li id="navConsultoria"><a href="consulting.php">Consulting</a></li>
                            </ul>
                        </li>
                        <li id="navQuienes"><a href="#">News</a></li>
                        <li id="navQuienes"><a href="contact-us.php">Contact Us</a></li>
                    </ul>
                </nav>
            </aside>
            <section id="principal">
                <section id="slideshow">
                    <img src="../images/slideshow/1.jpg" class="active">
                    <img src="../images/slideshow/2.jpg">
                    <img src="../images/slideshow/3.jpg">
                    <img src="../images/slideshow/4.jpg">
                    <img src="../images/slideshow/5.jpg">
                    <img src="../images/slideshow/6.jpg">
                    <img src="../images/slideshow/7.jpg">
                </section>
                <section id="contenido" class="quienesSomos">
                    <h1>The Company</h1>
                    <div id="texto">
                        <p><strong>Eterna Agroganadera Industrial Corporation, located in the City of Mariano Roque Alonso</strong> - Paraguay. It was incorporated on July 25 of 2000, by a family with entrepreneurial vision and growth expectations, in order to give opportunity for <strong>agricultural development</strong>. Drawing on the items that bring more revenue for the country, which are <strong>Agriculture and Livestock</strong>, thanks to the invaluable natural wealth exists.</p>
                        <p>The main focus is the farm that is <strong>breeding, fattening and marketing</strong> of cattle, with both fields in the Eastern Region and the Western Region. With the passage of time was moving into new sectors of the area, such as the <strong>processing and marketing of charcoal</strong>, development work based on Palo Santo Wood (handicrafts), besides the production of <strong>sugarcane</strong>. For those activities with the requirements demanded by the relevant institutions..</p>
                    </div>
                    <h1>Vision</h1>
                    <div id="texto">
                        <p>Being a leader in the national and international market, <strong>management and administration</strong> of large funds in <strong>natural and industrial resources</strong>. Producing and exporting to the world resources.</p>
                    </div>
                    <h1>Mission</h1>
                    <div id="texto">
                        <p>We are an <strong>efficient and innovative</strong> company that seeks constant and sustainable growth, providing a platform for <strong>strategic services</strong> that strengthen <strong>competitiveness</strong> and promote profitability industrial and agricultural, always <strong>pushing HR development</strong>, respect for the environment and a strong commitment to the Country.</p>
                    </div>
                    <h1>Objetive</h1>
                    <div id="texto">
                        <p>- Dedicate primarily in the <strong>production, processing and marketing</strong> of all kinds of <strong>agricultural products and minerals</strong>, and its <strong>national and international</strong> distribution.<br />
                        - <strong>Capture capitalists</strong> based on complex projects and feasible, so that within a <strong>specified period goals are achieved</strong>.</p>
                    </div>
                </section>
            </section>
        </section>
        <footer id="pie">
            <a href="http://linco.com.py/" title="Desarrollado por Linco" target="_blank">Linco</a>
        </footer>
        <script type="text/javascript" src="../js/jquery-1.8.3.min.js" ></script>
        <script type="text/javascript">
        function slideSwitch(divId)
        {
        	var $active = $(divId + ' img.active');
        	
        	if ( $active.length == 0 ) $active = $(divId + ' img:last');
        	
        	var $next =  $active.next('img').length ? $active.next('img')
        		: $(divId + ' img:first');
        	
        	$active.addClass('last-active');
        	
        	$next.css({opacity: 0.0})
        		.addClass('active')
        		.animate({opacity: 1.0}, 1000, function() {
        			$active.removeClass('active last-active');
        		});
        }
        
        /* Hacemos correr los slideshows */
        $(function()
        {
        	setInterval( "slideSwitch('#slideshow')", 5000 );
        });
        </script>
    </body>
</html>