<!DOCTYPE html>
<html class="no-js">
    <head>
        <meta charset="utf-8" />
        <title>Eterna | Negocios y Desarrollos</title>
        <link rel="stylesheet" type="text/css" href="css/styles.css">
        <script type="text/javascript" src="js/modernizr.js"></script>
    </head>
    <body class="bodyCarbon">
        <section id="contenedor">
            <aside id="lateral">
                <h1><a href="index.php">Eterna</a></h1>
                <div id="idioma">
	                <a href="english/"><img src="images/fondos/british-flag.png" /></a> - <a href="#espanol"><img src="images/fondos/spanish-flag.png" /></a>
                </div>
                <nav id="nav">
                    <ul>
                        <li id="navQuienes"><a href="index.php">¿Quiénes Somos?</a></li>
                        <li id="navQuienes"><a href="consultoria.php">Áreas de Negocios</a>
                            <ul>
                                <li id="navConsultoria"><a href="ganaderia.php">Ganadería</a></li>
                                <li id="navConsultoria"><a href="carbon-vegetal.php">Carbón Vegetal</a></li>
                                <li id="navConsultoria"><a href="cana-dulce.php">Caña Dulce</a></li>
                                <li id="navConsultoria"><a href="bovinos.php">Bovinos</a></li>
                                <li id="navConsultoria"><a href="aserramientos-y-tornerias.php">Aserraderos y Tornerías</a></li>
                                <li id="navConsultoria"><a href="administracion-de-campos.php">Administración de Campos</a></li>
                                <li id="navConsultoria"><a href="consultoria.php">Consultoría</a></li>
                            </ul>
                        </li>
                        <li id="navQuienes"><a href="#">Noticias</a></li>
                        <li id="navQuienes"><a href="contactos.php">Contactos</a></li>
                    </ul>
                </nav>
            </aside>
            <section id="principal">
                <section id="slideshow">
                    <img src="images/slideshow/carbon-vegetal/1.jpg" class="active">
                    <img src="images/slideshow/carbon-vegetal/2.jpg">
                    <img src="images/slideshow/carbon-vegetal/3.jpg">
                    <img src="images/slideshow/carbon-vegetal/4.jpg">
                    <img src="images/slideshow/carbon-vegetal/5.jpg">
                </section>
                <section id="contenido" class="areasNegocios">
                    <h1>Carbón Vegetal</h1>
                    <div id="texto">
                        <p>Siendo Paraguay uno de los principales referentes de la <strong>exportación de carbón vegetal</strong> que es no solo de uso doméstico sino también industrial, especialmente en los países en vías de desarrollo, incursionamos en la producción de la misma, teniendo la habilitación correspondiente de la Secretaria del Ambiente (SEAM). Asesoramos en <strong>compra y/o alquiler de tierras con bosques certificados</strong> para su producción. Gerenciamos desde la <strong>elaboración de hornos</strong> hasta el producto terminado, además de la obtención de mercado para su <strong>comercialización</strong>.</p>
                    </div>
                </section>
            </section>
        </section>
        <footer id="pie">
            <a href="http://linco.com.py/" title="Desarrollado por Linco" target="_blank">Linco</a>
        </footer>
        <script type="text/javascript" src="js/jquery-1.8.3.min.js" ></script>
        <script type="text/javascript">
        function slideSwitch(divId)
        {
        	var $active = $(divId + ' img.active');
        	
        	if ( $active.length == 0 ) $active = $(divId + ' img:last');
        	
        	var $next =  $active.next('img').length ? $active.next('img')
        		: $(divId + ' img:first');
        	
        	$active.addClass('last-active');
        	
        	$next.css({opacity: 0.0})
        		.addClass('active')
        		.animate({opacity: 1.0}, 1000, function() {
        			$active.removeClass('active last-active');
        		});
        }
        
        /* Hacemos correr los slideshows */
        $(function()
        {
        	setInterval( "slideSwitch('#slideshow')", 5000 );
        });
        </script>
    </body>
</html>