<?php
require('class.phpmailer.php');

if (isset($_POST['enviar'])) {
    $mail = new PHPMailer();
    $mail->CharSet = "UTF-8";
	$mail->IsHTML(true);
	$mail->From = "no-reply@eterna.com.py";
	$mail->FromName = "Eterna Sitio Web";
	$mail->Subject = "Eterna - Nuevo mensaje desde la web";
	$mail->AddAddress("info@eterna.com.py", "Eterna");
	$mail->AddAddress("a.fernandez@eterna.com.py", "Eterna");
	$mail->AddAddress("a.martinez@eterna.com.py", "Eterna");

	$cuerpo = '<p>Nombre: '.$_POST['nombre'].'</p>';
	$cuerpo .= '<p>E-mail: '.$_POST['email'].'</p>';
	$cuerpo .= '<p>Mensaje: '.$_POST['mensaje'].'</p>';
	
	$mail->Body = $cuerpo;
	
	$mail->Send();
	
	echo "<script>alert('El mensaje ha sido enviado.!');</script>";

}
?>
<!DOCTYPE html>
<html class="no-js">
    <head>
        <meta charset="utf-8" />
        <title>Eterna | Negocios y Desarrollos</title>
        <link rel="stylesheet" type="text/css" href="css/styles.css">
        <script type="text/javascript" src="js/modernizr.js"></script>
    </head>
    <body class="bodyQuienes">
        <section id="contenedor">
            <aside id="lateral">
                <h1><a href="index.php">Eterna</a></h1>
                <div id="idioma">
	                <a href="english/"><img src="images/fondos/british-flag.png" /></a> - <a href="#espanol"><img src="images/fondos/spanish-flag.png" /></a>
                </div>
                <nav id="nav">
                    <ul>
                        <li id="navQuienes"><a href="index.php">¿Quiénes Somos?</a></li>
                        <li id="navQuienes"><a href="consultoria.php">Áreas de Negocios</a>
                            <ul>
                                <li id="navConsultoria"><a href="ganaderia.php">Ganadería</a></li>
                                <li id="navConsultoria"><a href="carbon-vegetal.php">Carbón Vegetal</a></li>
                                <li id="navConsultoria"><a href="cana-dulce.php">Caña Dulce</a></li>
                                <li id="navConsultoria"><a href="bovinos.php">Bovinos</a></li>
                                <li id="navConsultoria"><a href="aserraderos-y-tornerias.php">Aserraderos y Tornerías</a></li>
                                <li id="navConsultoria"><a href="administracion-de-campos.php">Administración de Campos</a></li>
                                <li id="navConsultoria"><a href="consultoria.php">Consultoría</a></li>
                            </ul>
                        </li>
                        <li id="navQuienes"><a href="#">Noticias</a></li>
                        <li id="navQuienes"><a href="contactos.php">Contactos</a></li>
                    </ul>
                </nav>
            </aside>
            <section id="principal">
                <section id="slideshow">
                    <img src="images/slideshow/1.jpg" class="active">
                    <img src="images/slideshow/2.jpg">
                    <img src="images/slideshow/3.jpg">
                    <img src="images/slideshow/4.jpg">
                    <img src="images/slideshow/5.jpg">
                    <img src="images/slideshow/6.jpg">
                    <img src="images/slideshow/7.jpg">
                </section>
                <section id="contenido" class="contactos">
                    <h1>Contactos</h1>
                    <div id="texto">
                    <form action="" method="post">
                        <p><label>Nombre</label> <input type="text" name="nombre" id="nombre" class="txt" /></p>
                        <p><label>E-mail</label> <input type="email" name="email" id="email" class="txt" /></p>
                        <p><label>Mensaje</label> <textarea name="mensaje" id="mensaje" class="txt"></textarea></p>
                        <p><input type="submit" name="enviar" id="enviar" value="Enviar" class="btn" /></p>
                    </form>
                    <p><img src="images/fondos/contacto-pie.png"></p>
                    </div>
                </section>
            </section>
        </section>
        <footer id="pie">
            <a href="http://linco.com.py/" title="Desarrollado por Linco" target="_blank">Linco</a>
        </footer>
        <script type="text/javascript" src="js/jquery-1.8.3.min.js" ></script>
        <script type="text/javascript">
        function slideSwitch(divId)
        {
        	var $active = $(divId + ' img.active');
        	
        	if ( $active.length == 0 ) $active = $(divId + ' img:last');
        	
        	var $next =  $active.next('img').length ? $active.next('img')
        		: $(divId + ' img:first');
        	
        	$active.addClass('last-active');
        	
        	$next.css({opacity: 0.0})
        		.addClass('active')
        		.animate({opacity: 1.0}, 1000, function() {
        			$active.removeClass('active last-active');
        		});
        }
        
        /* Hacemos correr los slideshows */
        $(function()
        {
        	setInterval( "slideSwitch('#slideshow')", 5000 );
        });
        </script>
    </body>
</html>